1. AAWP
  2. Documentation
  3. Pre-sales Questions

Technical requirements

Please ensure that your web hosting meets the following requirements: PHP 5.6 or newer MySQL 5.0.3 or newer WordPress 4.7.5...

Do you have a demo or trial?

We don’t provide a demo or trial, but we do have several live demonstrations, screenshots of the plugin settings, a...